DESC_MODULE=<b>Module mod_bc_adminlanguageswitch version 1.1.0</b><br><br>Joomla administration module which lets you switch the administration language fast and keeps the actual page/address.<br>This is expecially useful if you like to take screenshots from installation & configuration processes in multiple languages.

LABEL_CACHING=Caching
DESC_CACHING=Select whether to cache the content of this module

Never=Never

LABEL_SHOW_LANGUAGE_LABEL=Show &quot;Administration language:&quot; label
DESC_SHOW_LANGUAGE_LABEL=Select here whether you like to display the &quot;Administration language:&quot; label

ADMIN_LANGUAGE=Administration language
